
/* Preferences */
"742.title" = "Předvolby";

/* Updates */
"746.label" = "Aktualizace";

/* Automatically check for updates */
"1036.title" = "Automaticky kontrolovat aktualizace";

/* Show cutting edge versions */
"1038.title" = "Zobrazit nejnovější pracovní verze";

/* Last check: */
"1040.title" = "Poslední kontrola:";

/* Check Now */
"1047.title" = "Zkontrolovat";

/* User Settings */
"1057.label" = "Uživatelské nastavení";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM.\n(výchozí: 8500)";

/* Text View Width */
"1310.title" = "Šířka textového rozhraní";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM.\n(výchozí: 8500)";

/* Handle size */
"1805.title" = "Velikost táhel";

/* small */
"1809.title" = "malé";

/* normal */
"1810.title" = "normální";

/* big */
"1811.title" = "velké";

/* Debug */
"0GD-zt-RDE.title" = "Debug";

/* Smooth node color */
"0O9-wU-XCS.title" = "Barva hladkého uzlu";

/* This option controls if automatic alignment is activated for imported fonts. */
"2rN-bs-jot.ibShadowedToolTip" = "Tato volba určuje, zda se má pro importované fonty povolit automatické zarovnávání.";

/* Alignment zone color */
"3ko-EK-8va.title" = "Barva zóny zarovnání";

/* Always use Light Mode */
"3o6-RA-WJv.title" = "Vždy používat světlý režim";

/* Kerning indicator colors */
"3qB-jV-kXx.title" = "Barvy kerningových ukazatelů";

/* Display Mark Cloud */
"91D-Xb-mMF.title" = "Zobrazovat mrak znamének";

/* Corner node color */
"Ags-e8-uWE.title" = "Barva rohového uzlu";

/* Debug Mode */
"I1n-zh-ECw.title" = "Debug Mode";

/* Foreground stroke color */
"Jhb-rU-30E.title" = "Barva tahu popředí";

/* Always use Light Mode */
"Kzt-Rf-2IA.title" = "Vždy používat světlý režim";

/* Don’t disable crashed plugins. This should only be used while development. */
"McU-2K-UEm.title" = "Don’t disable crashed plugins. This should only be used while development.";

/* Dark */
"N7g-Rt-aZ2.label" = "Tmavé";

/* Crash Report Info */
"Ref-hC-gRG.title" = "Crash Report Info";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise. */
"ZWM-Jk-N43.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise.";

/* Display Unicode Value */
"Zl6-SB-Tll.title" = "Zobrazovat hodnotu Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Přehled fontu";

/* Use Versions (new saving behavior in Lion) */
"cgs-vo-Utl.title" = "Používat verze (nový způsob ukládání od Mac OS Lion)";

/* Disable Localization. Please restart Glyphs to take effect. */
"d2Z-H5-9zi.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Name */
"fUc-m8-ZUu.title" = "Name";

/* Disable Automatic Alignment for imported files */
"gEB-mj-MSC.title" = "Zakázat automatické zarovnávání u importovaných souborů";

/* Other layer stroke color */
"gfe-zF-Z7s.title" = "Barva tahu dalších vrstev";

/* Email */
"l4r-LJ-QoV.title" = "Email";

/* Canvas color */
"lPc-DT-B20.title" = "Barva plátna";

/* Send crash reports */
"od8-1G-sPW.title" = "Send crash reports";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Standardní";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"sgc-Bg-RDF.ibShadowedToolTip" = "Tato volba určuje, zda mají být názvy glyfů automaticky převáděny do čitelné podoby (např. „afii10053“ na „E-cy“). Převedení lze provést i manuálně příkazem „Aktualizovat informace o glyfech“.";

/* Background layer stroke color */
"tVR-jU-XXL.title" = "Barva tahu pozadí";

/* Keep glyph names from imported files */
"vUt-WH-f24.title" = "Ponechat názvy glyfů z importovaných souborů";

/* Edit View */
"wz3-nI-f6C.title" = "Upravit pohled";

/* Light */
"xml-AP-wKy.label" = "Světlé";

/* Appearance */
"y2E-ne-t6I.label" = "Vzhled";
